
[Desktop Entry]
Encoding=UTF-8
Name=Hexadrop
Comment=Draws a grid of hexagons or other shapes and drops them out. http://en.wikipedia.org/wiki/Tiling_by_regular_polygons Written by Jamie Zawinski; 2013.
TryExec=hexadrop
Exec=hexadrop -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
